html {
    box-sizing: border-box;
    font-size: 62.5%;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    font-family: 'Raleway', sans-serif;
    font-size: 1.6rem;
    line-height: 2;
}

img {
    max-width: 100%;
}

h1 {
    font-size: 4rem;
}

h2 {
    font-size: 3.2rem;
}

p {
    font-size: 2rem;
}

.container {
    max-width: 1200px;
    width: 95%;
    margin: 0 auto;
}

.entry-blog a {
    display: inline-block;
    background-color: #2196F3;
    color: white;
    padding: 10px 20px;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
}

/** Example Code - Column Drop - Grid **/
@media (min-width: 480px) {
    .column-drop-flex {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap; /* You may use this to change the element's position */
    }

    .main-content, .sidebar-1 {
        flex-basis: calc(50% - 1rem); 
    }
}

@media (min-width: 768px) {
    .main-content, .sidebar-1, .sidebar-2 {
        flex: 00 calc(33.3% - 2rem)
    }
}